/* CSS Document */

.site-inner .wrap {
    max-width: 100%;
}

.full-width-content .content {
    padding: 0;
    margin: 0;
}

.surface-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.surface-background img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.surface-content {
    position: relative;
    height: 100%;
}

.title {
    display: block;
    font-family: "Kanit-Black";
    color: #2e3333;
    text-transform: uppercase;
    font-size: 55px;
    line-height: 50px;
}   

    .title-white {
        color: #fff;
    }

.surface-link {
    border: 4px solid #f64692;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    padding: 0 30px;
}  

    .surface-link:hover {
        background-color: #f64692;
        color: #fff;
    }

li {
    list-style: disc !important;
}

/* Image and Textarea */

.image-text .wrap {
    max-width: 1200px;
}

.image-text-flex {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0;
}

.it-image {
    width: 50%;
}

.it-image img {
    object-fit: cover;
    width: 100%;
    height: 500px;
}

.it-text {
    width: 50%;
    padding-left: 50px;
}

.it-text p:last-of-type {
    margin-bottom: 0px;
}

/* CTA */

.cta {
    clear: left;
    background-color: #cccccc;
    text-align: center;
    padding: 23px 0;
}

.cta .wrap {
    max-width: 1200px;
}

.cta-flex {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}

.cta-left {
    text-align: left;
    width: 62%;
}

.cta-title {
    font-size: 40px;
    margin-bottom: 0;
}

.cta-right {
    width: 35%;
}

.cta-link {
    color: #fff;
    letter-spacing: 0.1em;
    font-size: 30px;
    padding: 1px 30px;
}

/* Textarea */

.text-area {
    padding: 50px 0;
}

.text-area .wrap {
    max-width: 1200px;
}

.text-area li {
	list-style: unset;
	margin-left: 20px;
}

/* Quality */

.quality {
    position: relative;
    text-align: center;
}

.quality .wrap {
    max-width: 1200px;
}

.quality .surface-content {
    padding: 50px 0;
}

.quality-main-title {
    margin-bottom: 50px;
}

.quality-items li {
    display: inline-block;
    vertical-align: top;
    width: 24%;
    margin: 0 0.3%;
}

.quality-items img {
    margin: 0 auto 10px;
}

.quality-title {
    color: #fff;
    font-size: 30px;
    line-height: normal;
    margin-bottom: 20px;
}

.quality-items p {
    font-family: "Kanit-Regular";
    color: #fff;
    font-size: 18px;
}

    .quality-items p:last-of-type {
        margin: 0;
    }

/* Testimonials */

.testimonials {
    text-align: center;
    padding: 38px 0;
}

.testimonials .wrap {
    max-width: 1200px;
}

.testimonials p {
    margin: 0;
}

.testimonials .surface-link {
    color: #f64692;
}

.testimonials .surface-link:hover {
    color: #fff;
}

/* Responsive Design */

@media (max-width: 1350px) {

/* Image and Textarea */

    .image-text .wrap {
        max-width: 1100px;
    }

/* CTA */

    .cta {
        padding: 27px 0;
    }

    .cta .wrap {
        max-width: 1100px;
    }

    .cta-left {
        width: 64%;
    }

    .cta-link {
        font-size: 25px;
    }  

/* Textarea */

    .text-area .wrap {
        max-width: 1100px;
    }

/* Quality */

    .quality .wrap {
        max-width: 1100px;
    }

/* Testimonials */

    .testimonials .wrap {
        max-width: 1100px;
    } 	
}

@media (max-width: 1250px) {

/* Image and Textarea */

    .image-text .wrap {
        max-width: 1000px;
    }

/* CTA */

    .cta .wrap {
        max-width: 1000px;
    }

    .cta-left {
        width: 60%;
    }

    .cta-title {
        font-size: 30px;
    }

    .cta-right {
        width: 37%;
    }

/* Textarea */

    .text-area .wrap {
        max-width: 1000px;
    }

/* Quality */

    .quality .wrap {
        max-width: 1000px;
    }

/* Testimonials */

    .testimonials .wrap {
        max-width: 1000px;
    }	
}

@media (max-width: 1150px) {

/* Image and Textarea */

    .image-text .wrap {
        max-width: 900px;
    }

    .it-image img {
        height: 450px;
    }

    .it-text .title {
        font-size: 45px;
        line-height: 40px;
    }

/* CTA */

    .cta {
        padding: 29px 0;
    }

    .cta .wrap {
        max-width: 900px;
    }

    .cta-title {
        font-size: 28px;
    }

    .cta-right {
        width: 38%;
    }

    .cta-link {
        font-size: 22px;
        padding: 1px 15px;
    }

/* Textarea */

    .text-area .wrap {
        max-width: 900px;
    }

    .text-area .title {
        font-size: 45px;
        line-height: 40px;
    }

/* Quality */

    .quality .wrap {
        max-width: 900px;
    }

    .quality-items li {
        width: 49%;
    }

/* Testimonials */

    .testimonials .wrap {
        max-width: 900px;
    }   	
}

@media (max-width: 1024px) {
    
/* Image and Textarea */

    .image-text .wrap {
        max-width: 90%;
    }

    .image-text-flex {
        flex-direction: column;
    }

    .it-image {
        width: 100%;
        margin-bottom: 30px;
    }

    .it-image img {
        height: 500px;
    }

    .it-text {
        text-align: center;
        width: 100%;
        padding-left: 0;
    }

    .it-text .title {
        font-size: 55px;
        line-height: 50px;
    }

/* CTA */

    .cta .wrap {
        max-width: 90%;
    }

    .cta-flex {
        flex-direction: column;
    }

    .cta-left {
        text-align: center;
        width: 100%;
    }

    .cta-title {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .cta-right {
        width: 100%;
    }

    .cta-link {
        font-size: 30px;
        padding: 1px 30px;
    } 

/* Textarea */

    .text-area {
        text-align: center;
    }

    .text-area .wrap {
        max-width: 90%;
    }

    .text-area .title {
        font-size: 55px;
        line-height: 50px;
    }

/* Quality */

    .quality .wrap {
        max-width: 90%;
    }

/* Testimonials */

    .testimonials .wrap {
        max-width: 90%;
    } 	
}

@media (max-width: 768px) {

/* Image and Textarea */

    .image-text .wrap {
        max-width: 85%;
    }

    .it-image img {
        height: 400px;
    }

/* CTA */

    .cta .wrap {
        max-width: 85%;
    }

/* Textarea */

    .text-area .wrap {
        max-width: 85%;
    }

/* Quality */

    .quality .wrap {
        max-width: 85%;
    }

    .quality-items li {
        width: 100%;
        margin: 0 auto 20px;
    }

/* Testimonials */

    .testimonials .wrap {
        max-width: 85%;
    }

    .testimonials .solid-link {
        display: block;
        width: 100%;
        line-height: normal;
    } 	
}

@media (max-width: 660px) {

.title {
    font-size: 45px;
    line-height: 40px;
}

/* Image and Textarea */

    .it-text .title {
        font-size: 45px;
        line-height: 40px;
    }   

/* Textarea */

    .text-area .title {
        font-size: 45px;
        line-height: 40px;
    }                              
}

@media (max-width: 550px) {

.title {
    font-size: 35px;
    line-height: 35px;
}

.surface-link {
    display: block;
    width: 100%;
    padding: 0 10px;
}

/* Image and Textarea */

    .it-image img {
        height: 350px;
    }

    .it-text .title {
        font-size: 35px;
        line-height: 35px;
    }

/* CTA */

    .cta-title {
        font-size: 35px;
        line-height: 35px;
    }

    .cta-link {
        font-size: 25px;
        padding: 0 10px;
    }

/* Textarea */

    .text-area .title {
        font-size: 35px;
        line-height: 35px;
    }                         
}

@media (max-width: 450px) {

.title {
    font-size: 30px;
    line-height: 30px;
}

/* Image and Textarea */

    .it-image img {
        height: 300px;
    }

    .it-text .title {
        font-size: 30px;
        line-height: 30px;
    }

/* CTA */

    .cta-title {
        font-size: 28px;
        line-height: 28px;
    }
    
    .cta-link {
        font-size: 22px;
    }

/* Textarea */

    .text-area .title {
        font-size: 30px;
        line-height: 30px;
    }
}

@media (max-width: 350px) {

.-title {
    font-size: 25px;
    line-height: 25px;
}

/* Image and Textarea */

    .it-image img {
        height: 250px;
    }

    .it-text .title {
        font-size: 25px;
        line-height: 25px;
    }

/* CTA */

    .cta-title {
        font-size: 25px;
        line-height: 25px;
    }
    
    .cta-link {
        font-size: 20px;
    }  
    
/* Textarea */

    .text-area .title {
        font-size: 25px;
        line-height: 25px;
    }                           
}